Error

two or more packages specified (libbpp-seq-omics1v5 libsane-extras)